super_heros_firstname = {
     'A' : 'Géant(e)',
     'B' : 'Araignée',
     'C' : 'Vampire',
     'D' : 'Tornade',
     'E' : "Ninja",
     'F' : 'Mutant',
     'G' : "Chaton",
     'H' : 'Machine',
     'I' : 'Vengeance',
     'J' : "Rockstar",
     'K' : 'Eclair',
     'L' : 'Licorne',
     'M' : 'Jedi',
     'N' : 'Faucon',
     'O' : 'Sirène',
     'P' : 'Cobra',
     'Q' : "Moutarde",
     'R' : 'Robot',
     'S' : 'Sorcier(ère)',
     'T' : 'Chose',
     'U' : 'Zombie',
     'V' : 'Deadpool',
     'W' : 'Fantôme',
     'X' : 'Poutine Extra-Fromage',
     'Y' : 'Pouliche',
     'Z' : 'Destructeur',
    'error': 'error'

}

super_heros_lastname = {
    'A' : 'Super',
    'B' : 'Mega',
    'C' : 'Docteur(e)',
    'D' : 'Capitaine',
    'E' : "L'incroyable",
    'F' : 'Le/La Redoutable',
    'G' : "L'Invincible",
    'H' : 'Fatal(e)',
    'I' : 'Agent(e)',
    'J' : "L'extraordinaire",
    'K' : 'Lieutenant',
    'L' : 'Commandant',
    'M' : 'Dark',
    'N' : 'Aqua',
    'O' : 'Rocket',
    'P' : 'Inspecteur',
    'Q' : "L'Invisible",
    'R' : 'Colonel',
    'S' : 'Le/La Mystérieux(se)',
    'T' : 'Amiral',
    'U' : 'Ultra',
    'V' : 'Evil',
    'W' : 'Le/La Fantastique',
    'X' : 'Professeur(e)',
    'Y' : 'Turbo',
    'Z' : 'Le/La Spectaculaire',
    'error': 'error'

}